---
- name: Remove Apache web server
  hosts: demo
  become: true

  tasks:
    - name: Remove httpd and mod_ssl
      ansible.builtin.package:
        name:
          - httpd
          - mod_ssl
        state: absent
